Jump to content

Welcome to Geeks to Go - Register now for FREE

Geeks To Go is a helpful hub, where thousands of volunteer geeks quickly serve friendly answers and support. Check out the forums and get free advice from the experts. Register now to gain access to all of our features, it's FREE and only takes one minute. Once registered and logged in, you will be able to create topics, post replies to existing threads, give reputation to your fellow members, get your own private messenger, post status updates, manage your profile and so much more.

Create Account How it Works
Photo

Firefox 2.0.* vs Java Issues


  • Please log in to reply

#1
ProEd

ProEd

    Member

  • Member
  • PipPip
  • 98 posts
Firefox wants me to upgrade to ver. 2.0.*. However, I've read many conflicting comments as to whether they are compatible. I continue to run Firefox 1.5.0.12 until I see a verifiable report that they are compatible.

Anyone have any experience/knowledge with this?
  • 0

Advertisements


#2
Neil Jones

Neil Jones

    Member 5k

  • Member
  • PipPipPipPipPipPipPipPip
  • 8,476 posts
Java 6 is flagged up by Firefox as being incompatible.
But having said that, Java applets and stuff all work anyway regardless. In my experience anyway.
  • 0

#3
Adrenalin

Adrenalin

    Member

  • Member
  • PipPipPip
  • 451 posts
I am using the latest version 2.0.0.4 and it is 'as usual' working like a charm!!

Gotta love firefox!

:whistling:
  • 0

#4
ProEd

ProEd

    Member

  • Topic Starter
  • Member
  • PipPip
  • 98 posts
Thanks folks, sincerely.

As I am typing this reply a Mozilla popup came up, again, requesting I upgrade to FF 2.0. Can't say I am yet comfortable with FF 2.0.*, despite your well inentioned comments. I will likely try it out on my home PC, can't afford to lose time on my work laptop.

Happy trails.
  • 0

#5
ProEd

ProEd

    Member

  • Topic Starter
  • Member
  • PipPip
  • 98 posts
For anyone reading this thread; I downloaded Firefox 2.0.0.4 yesterday. As predicted elsewhere, it told me during installation that Java was incompatible and disabled it (I had the current version). I next attempted to load an online Java application and no response, dead line. So, I visited Firefox webpage https://addons.updat...x/browse/type:7 and redownloaded Java. Everything is peachy keen again, working as before. I've read many comments/solutions/recommendations (some complicated) on many websites on this issue but have not read this suggestion anywhere. An office pal made this recommendation.

Happy trails.... ProEd
  • 0






Similar Topics

0 user(s) are reading this topic

0 members, 0 guests, 0 anonymous users

As Featured On:

Microsoft Yahoo BBC MSN PC Magazine Washington Post HP